CVE-2018-14069 – An issue was discovered in SRCMS V2.3.1. There is a CSRF vulnerability that can add a user …

0

Vuln ID: CVE-2018-14069

Published:  2018-07-15  17:29:00Z

Description: An issue was discovered in SRCMS V2.3.1. There is a CSRF vulnerability that can add a user account via admin.php?m=Admin&c=member&a=add.

Source: NVD.NIST.GOV